# Uses of Class
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate.Service1

Packages that use Service1
Package
Description
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate

## Uses of Service1 in org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate

Constructors in org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate with parameters of type Service1
Modifier
Constructor
Description
``
`ServiceReferenceInConstructor(Service1 service1)`